p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2100px;;}
#Text12 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:314px;top:1576px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:284px;height:150px;z-index:2;}
#Img5 {display:block;overflow:hidden;position:absolute;left:219px;top:517px;width:113px;height:151px;z-index:3;min-width:113px;}
#Img5Inner {position: absolute;width:113px;height:151px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:722px;top:8px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:172px;height:204px;z-index:4;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:53px;top:9px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:172px;height:204px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:655px;top:256px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:328px;height:291px;z-index:6;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:655px;top:469px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:83px;height:18px;z-index:7;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:722px;top:469px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:166px;height:29px;z-index:8;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:387px;top:469px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:195px;height:117px;z-index:9;}
#Img4 {display:block;overflow:hidden;position:absolute;left:234px;top:22px;width:504px;height:101px;z-index:10;min-width:504px;}
#Img4Inner {position: absolute;width:504px;height:101px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:369px;top:568px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:260px;height:18px;z-index:11;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:259px;top:1303px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:179px;height:58px;z-index:12;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:18px;top:1087px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:194px;height:32px;z-index:13;}
#But1 {display:block;overflow:hidden;position:absolute;left:942px;top:6px;width:56px;height:34px;z-index:14;background:url('./buttons/accueil_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -56px 0;}
#But1.Over {background-position: -112px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:11px;left:18px;}
#But1.Down p {top:12px;left:19px;}
#But1.Over p {top:11px;left:18px;}
#But1 div {display:none;}
#Ani5 {display:block;overflow:hidden;position:absolute;left:386px;top:285px;width:234px;height:186px;z-index:15;}
#Ani5Grid {position:absolute;top:0px;left:0px;width:100%;height:186px;}
#Ani5GridControls {position:absolute;top:186px;left:0px;width:100%;height:0px;}
#Ani5Slide {position:absolute;top:0px;left:0px;width:100%;height:186px;}
#Ani5SlideDesc {position:absolute;top:186px;left:0px;width:100%;height:32px;}
#Ani5SlideFrise {position:absolute;top:186px;left:0px;width:100%;height:75px;}
#Ani5SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:647px;top:501px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:366px;height:97px;z-index:16;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:35px;top:924px;width:200px;height:165px;z-index:17;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:412px;top:861px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:206px;height:19px;z-index:18;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:204px;top:530px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:139px;height:55px;z-index:19;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:16px;top:421px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:159px;height:28px;z-index:20;}
#Menu5 {display:block;z-index:2096;position:absolute;left:258px;top:130px;width:480px;height:35px;}
#Menu2 {display:block;z-index:2097;position:absolute;left:18px;top:170px;width:960px;height:35px;}
#Menu1 {display:block;z-index:2098;position:absolute;left:18px;top:209px;width:960px;height:35px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:813px;top:674px;width:135px;height:180px;z-index:24;min-width:135px;}
#Img2Inner {position: absolute;width:135px;height:180px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:35px;top:309px;width:152px;height:114px;z-index:25;min-width:152px;}
#Img3Inner {position: absolute;width:152px;height:114px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:284px;top:1184px;width:159px;height:106px;z-index:26;min-width:159px;}
#Img7Inner {position: absolute;width:159px;height:106px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:35px;top:511px;width:132px;height:88px;z-index:27;min-width:132px;}
#Img8Inner {position: absolute;width:132px;height:88px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:-8px;top:615px;width:205px;height:83px;z-index:28;}
#Img9 {display:block;overflow:hidden;position:absolute;left:420px;top:707px;width:150px;height:113px;z-index:29;min-width:150px;}
#Img9Inner {position: absolute;width:150px;height:113px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:407px;top:656px;width:191px;height:51px;z-index:30;}
#But2 {display:block;overflow:hidden;position:absolute;left:449px;top:1531px;width:44px;height:25px;z-index:31;background:url('./buttons/accueil_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -44px 0;}
#But2.Over {background-position: -88px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:14px;left:25px;}
#But2.Down p {top:15px;left:26px;}
#But2.Over p {top:14px;left:25px;}
#But2 div {display:none;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:456px;top:1106px;width:300px;height:232px;z-index:32;}
#Img11 {display:block;overflow:hidden;position:absolute;left:529px;top:1176px;width:135px;height:180px;z-index:33;min-width:135px;}
#Img11Inner {position: absolute;width:135px;height:180px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:785px;top:912px;width:180px;height:132px;z-index:34;min-width:180px;}
#Img13Inner {position: absolute;width:180px;height:132px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:785px;top:1052px;width:180px;height:180px;z-index:35;min-width:180px;}
#Img14Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:646px;top:913px;width:131px;height:131px;z-index:36;min-width:131px;}
#Img15Inner {position: absolute;width:131px;height:131px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:258px;top:1577px;width:424px;height:334px;z-index:37;min-width:424px;}
#Img16Inner {position: absolute;width:424px;height:334px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:748px;top:1230px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:39px;z-index:38;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:753px;top:855px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:39px;z-index:39;}
#Img27 {display:block;overflow:hidden;position:absolute;left:-561px;top:776px;width:180px;height:135px;z-index:40;min-width:180px;}
#Img27Inner {position: absolute;width:180px;height:135px;border:0px;}
#ObjWeb15 {display:block;overflow:hidden;position:absolute;left:35px;top:743px;width:286px;height:170px;z-index:41;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:24px;top:673px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:229px;height:80px;z-index:42;}
#Img1 {display:block;overflow:hidden;position:absolute;left:382px;top:914px;width:208px;height:130px;z-index:43;min-width:208px;}
#Img1Inner {position: absolute;width:208px;height:130px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:651px;top:716px;width:123px;height:183px;z-index:44;min-width:123px;}
#Img17Inner {position: absolute;width:123px;height:183px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:413px;top:597px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:143px;height:30px;z-index:45;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:900px;top:2018px;width:65px;height:25px;z-index:46;}
#Img18 {display:block;overflow:hidden;position:absolute;left:211px;top:294px;width:149px;height:199px;z-index:47;min-width:149px;}
#Img18Inner {position: absolute;width:149px;height:199px;border:0px;}
#Obj3 {word-wrap:break-word; display:none;position:absolute;left:204px;top:459px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:127px;height:23px;z-index:48;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:161px;top:242px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:39px;z-index:49;}
#Img19 {display:block;overflow:hidden;position:absolute;left:40px;top:1184px;width:180px;height:180px;z-index:50;min-width:180px;}
#Img19Inner {position: absolute;width:180px;height:180px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:57px;top:1190px;width:163px;height:27px;z-index:51;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:63px;top:1344px;width:133px;height:34px;z-index:52;}
#Img10 {display:block;overflow:hidden;position:absolute;left:785px;top:1299px;width:180px;height:180px;z-index:53;min-width:180px;}
#Img10Inner {position: absolute;width:180px;height:180px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:743px;top:1477px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:101px;z-index:54;}
#Img12 {display:block;overflow:hidden;position:absolute;left:663px;top:615px;width:121px;height:64px;z-index:55;min-width:121px;}
#Img12Inner {position: absolute;width:121px;height:64px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:38px;top:1478px;width:189px;height:342px;z-index:56;min-width:189px;}
#Img20Inner {position: absolute;width:189px;height:342px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:5px;top:1400px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:225px;height:101px;z-index:57;}
#Img6 {display:block;overflow:hidden;position:absolute;left:391px;top:1417px;width:146px;height:146px;z-index:58;min-width:146px;}
#Img6Inner {position: absolute;width:146px;height:146px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:535px;top:1445px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:204px;height:80px;z-index:59;}
